Subject: Re: [PATCH] powerpc xmon: drop the option `i` in cacheflush

From: Segher Boessenkool <[email-masked]>
Date: Mon, 23 Mar 2020 07:46:30 -0500

On Mon, Mar 23, 2020 at 04:55:48PM +0530, Balamuruhan S wrote:
> Data Cache Block Invalidate (dcbi) instruction implemented in 32-bit
> designs prior to PowerPC architecture version 2.01 and got obsolete
> from version 2.01.

It was added back in 2.03.  It also exists in 64-bit designs (using
category embedded), in 2.07 still even.

Segher